body {
	margin: 0px;
	padding: 0px;
}
    /* Prevents slides from flashing */
#slides {
  display:none;
}

@font-face {  
font-family: dreamorphans ;  
src: url( fonts/dreamorphans.ttf ) format("truetype");  
}

@font-face {  
font-family: cochin ;  
src: url( fonts/cochin.ttf ) format("truetype");  
}  

.header1{
  font-family: cochin, Helvetica, sans-serif;
  font-size:30px;
  letter-spacing: 1px;
  color:#000
}

@font-face {  
font-family: escape ;  
src: url( fonts/TheGreatEscape.ttf) format("truetype");  
}  

.nav1{
  font-family: escape, Helvetica, sans-serif;
  font-size:25px;
  letter-spacing: 1px;
  color:#000
}
a.nav1:link, a.nav1:visited {
	text-decoration: none;
color:#000;
}
a.nav1:hover, a.nav1:active {
	text-decoration: none;
color:#fb921d;
}
.container {
      margin: 0 auto;
	  width: 1200px;
 }
.nav2{
  font-family: escape, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  letter-spacing: 1px;
  color:white
}
.error{
  font-family: dreamorphans, Helvetica, sans-serif;
  font-size:12px;
  letter-spacing: 1px;
  color:#fb921d;
}
.nav3{
  font-family: escape, Helvetica, sans-serif;
  font-size:16px;
  letter-spacing: 1px;
  color:#000
}
a.nav2:link, a.nav2:visited {
	text-decoration: none;
color:#fb921d;
}
a.nav2:hover, a.nav2:active {
	text-decoration: none;
color:white;
}
#jsddm
{	margin: 0;
	padding: 0}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font-family: dreamorphans, Helvetica, sans-serif;
  font-size:25px;
  letter-spacing: 1px;
  color:#000
}

	#jsddm li a
	{	display: block;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		color: #000;
		white-space: nowrap}

	#jsddm li a:hover
	{		text-decoration: none;
color:#fb921d;
}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;
			background: white}
		
		#jsddm li ul li a:hover
		{	background: white}
